Function
arrayFill
Assigns one object to each element of a range.
arrayFill(begin, end, value)
Include Headers
seqan/basic.h
Parameters

begin | Iterator to the begin of the range that is to be filled.
end | Iterator behind the end of the range.
value | Argument that is assigned to all count objects in array.

Remarks
All objects target_begin[0] to target_begin[count-1] are set to value.
See Also
arrayConstruct, arrayCopyForward, arrayCopy, allocate
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46